<div class="display">
    <h2>Informacije o pacijentu</h2>
    <h5> BROJ KARTONA: {{patientsChart.id}}</h5>
    <label>Ime: </label><br>
    <p>{{patientsChart.ime}}</p>

    <label>Prezime: </label><br>
    <p>{{patientsChart.prezime}}</p>

    <label>Pol: </label><br>
    <p>{{patientsChart.pol}}</p>

    <label>JMBG: </label><br>
    <p>{{patientsChart.jmbg}}</p>

    <label>LBO: </label><br>
    <p>{{patientsChart.lbo}}</p>

    <label>Email: </label><br>
    <p>{{patientsChart.email}}</p>

    <label>Adresa: </label><br>
    <p>{{patientsChart.adresa}}</p>

    <label>Grad: </label><br>
    <p>{{patientsChart.grad}}</p>

    <label>Telefon: </label><br>
    <p>{{patientsChart.telefon}}</p>

    <label>Godiste: </label><br>
    <p>{{patientsChart.godiste}}</p>
    
    <label>Alergije: </label><br>
    <p>{{patientsChart.alergije}}</p>
    
    <br>
    <form [formGroup]="IzvestajForm" (ngSubmit)="saveAppointment()" >
        <div class = "form-group">
            <textarea class="beleske" placeholder="Pacijen se zali na:" formControlName="anamneza"></textarea>
        </div>
        <div class = "form-group">
            <textarea class="beleske" placeholder="Unesite beleske o pregledu" formControlName="izvestaj"></textarea>
        </div>   
        <div class="form-group"> 
            <input class="prikaziInfoPacijent" type="submit"  value="Sacuvaj pregled">
        </div>
    </form>
</div>

